{
    "cancel": "Cancel",
    "confirm-password": "Confirm Password",
    "email": "Email",
    "forgot-password": "Forgot Password",
    "forgot-password-message": "Forgot your password? Enter your email address below to reset it.",
    "hint": {
        "8-20-characters": "Should be 8-20 characters long",
        "minimum-1-lowercase-character": "Must contain at least 1 lowercase character",
        "minimum-1-number": "Must contain at least 1 number",
        "minimum-1-special-character": "Must contain at least 1 special character",
        "minimum-1-uppercase-character": "Must contain at least 1 uppercase character",
        "password-must-contains": "Password must contain:"
    },
    "login": "Login",
    "password": "Password",
    "password-not-match": "Passwords do not match",
    "reset-password": "Reset Password",
    "signin-title": "Sign In",
    "submit": "Submit",
    "verify-account": "Verify Account"
}
